## dino2 2.2.1

=== debian/changelog ===
dino2 (2.2.1-3) unstable; urgency=medium

  * rebuild for sid
  * cleanup packaging

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 21 May 2024 08:03:39 +0200

dino2 (2.2.1-2) unstable; urgency=medium

  * rebuild for sid
  * cleanup packaging

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 27 Aug 2021 21:52:27 +0200

dino2 (2.2.1-1) unstable; urgency=medium

  * New upstream release
    + better quote support when replying

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 04 Jan 2016 15:17:49 +0100

dino2 (2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 28 Sep 2015 16:27:50 +0200

dino2 (2.1.17-1) unstable; urgency=medium

  * New upstream release
    fix bugs in previous release

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 06 Feb 2015 00:47:35 +0100

dino2 (2.1.16-1) unstable; urgency=medium

  * New upstream release
    + IPv6 support
  * rework packaging

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 06 Feb 2015 00:08:17 +0100

dino2 (2.1.15-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 28 Nov 2008 18:26:29 +0100

dino2 (2.1.14-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Thu, 27 Jul 2006 03:27:29 +0200

dino2 (2.1.13-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue, 18 Jul 2006 09:35:56 +0200

dino2 (2.1.12-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Mon, 22 May 2006 07:22:28 +0200

dino2 (2.1.11-1) unstable; urgency=low

  * New upstream release
  * Fix a buffer overflow

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue, 19 Jul 2005 13:04:36 +0200

dino2 (2.1.10-2) unstable; urgency=low

  * Add a build-depends on libncurses5-dev (libncursesw5-dev has no curses.h)
    thanks /\./\ and Youpi

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Mon, 20 Jun 2005 08:33:06 +0200

dino2 (2.1.10-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Sun, 19 Jun 2005 12:18:37 +0200

dino2 (2.1.9-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Mon, 30 May 2005 15:27:01 +0200

dino2 (2.1.8-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Thu, 26 May 2005 13:19:34 +0200

dino2 (2.1.7-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Fri, 21 Jan 2005 12:01:21 +0100

dino2 (2.1.6-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Thu, 14 Oct 2004 18:51:23 +0200

dino2 (2.1.5-1) unstable; urgency=low

  * New upstream release
    - add support for UTF-8 locale

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Sat, 25 Sep 2004 22:26:26 +0200

dino2 (2.1.4b-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Wed, 19 Nov 2003 19:28:14 +0100

dino2 (2.1.4a-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Sun,  4 Aug 2002 17:14:25 +0200

dino2 (2.1.3c-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Thu, 28 Mar 2002 20:54:53 +0100

dino2 (2.1.3a-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Fri, 15 Mar 2002 16:33:36 +0100

dino2 (2.1.3-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue, 26 Feb 2002 10:27:59 +0100

dino2 (2.1.2c-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Wed, 30 Jan 2002 14:06:11 +0100

dino2 (2.1.2a-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Thu,  3 Jan 2002 18:05:23 +0100

dino2 (2.1.0f-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.fr>  Mon,  3 Dec 2001 12:37:53 +0100

dino2 (2.1.0e-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.fr>  Thu, 29 Nov 2001 23:46:08 +0100

dino2 (2.1.0a-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.fr>  Tue, 20 Nov 2001 17:41:04 +0100

dino2 (2.1.0-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.fr>  Mon, 19 Nov 2001 18:41:18 +0100

dino2 (2.0.9-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.fr>  Mon,  1 Oct 2001 14:13:02 +0200

dino2 (2.0.8f-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.fr>  Tue, 25 Sep 2001 12:54:55 +0200

dino2 (2.0.8c-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.fr>  Tue,  4 Sep 2001 14:00:14 +0200

dino2 (2.0.7-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.fr>  Sun, 24 Jun 2001 13:18:01 +0200

dino2 (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.fr>  Mon, 18 Jun 2001 17:57:06 +0200

dino2 (2.0.4-1) unstable; urgency=low

  * Initial Release.

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.fr>  Fri, 15 Jun 2001 14:25:25 +0200

Local variables:
mode: debian-changelog
End:
