=== debian/control ===
Source: dino2
Section: net
Priority: optional
Maintainer: Vincent Danjean <vdanjean@debian.org>
Build-Depends: debhelper-compat (= 13),
 quilt, patchutils (>= 0.2.25),
 libncurses-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: dino2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dino client
 This is the version 2 of the dino client. This is a ncurses version (ie text
 based version)
 .
 If you do not already know what is dino2, you do not need this package.
